MetInfo CVE-2017-6878 HTML Injection Vulnerability

Bugtraq ID: 96974
Class: Input Validation Error
CVE: CVE-2017-6878
Remote: Yes
Local: No
Published: Mar 21 2017 12:00AM
Updated: Mar 23 2017 03:01AM
Credit: callarice
Vulnerable: MetInfo MetInfo 5.3.15
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus